# -*- Mode: perl -*-
# test script to test comments in ReDIF data


use Test;

BEGIN{  plan tests => 2; }

use ReDIF::Parser qw( &redif_open_file &redif_get_next_template );

my $r;
my $t;

$r = redif_open_file( 't/ctrl-z.rdf' );

ok( $r ) ;

$t = redif_get_next_template();

ok( $t );
